/*-----------------------------------------------------------------
	Language Selector
------------------------------------------------------------------- */

.select-option {
  -webkit-transition: -webkit-transform 300ms ease-in;
  -moz-transition: -moz-transform 300ms ease-in;
  transition: transform 300ms ease-in;
  background-color: rgba(29, 29, 29, 0);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 40%;
  border-radius: 100%;
  border: 2px solid rgb(29, 29, 29);
  color: #fff;
  height: 50px;
  overflow: hidden;
  position: relative;
  text-align: center;
  text-indent: 9999px;
  white-space: nowrap;
	width: 50px;
	padding: 10px;
	transition: all 1s;
	will-change: transform;
	float: right;
	margin-left: 15px;
	margin-top:5px;
}
.select-option:hover {
	cursor: pointer;
}

.Active {
	border: 2px solid var(--selection-color);
}

.select-option[data-language="Français"] {
	background-image: url("../../images/icons/flag-french.svg");
}
	
.select-option[data-language="English"] {
	background-image: url("../../images/icons/flag-english-uk.svg");
}

/**********************   Dark Mode *************************/

.dark-mode {
	background-image: url("../../images/icons/dark-mode.svg");
	background-size: auto 60%;
}

.dark-mode.active {
	background-image: url("../../images/icons/light-mode.svg");
	background-size: auto 60%;
}

/**********************   Top Cards & Line *************************/

.top-title {
	position:relative;
   display : inline-block;
   text-transform: uppercase;
   }

.top-title:after {
	content:"";
	display:block;
	height:6px;
	position:absolute;
	top:50%;
	margin-left: 20px;
	width:1920px;
	left:100%;
	background:var(--text-color);
 }

 .top-card {
	padding: 10px 0;
	background: var(--background-nav-color);
	border-radius: 1%;
    padding: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.entry-title {
   position:relative;
   display : inline-block !important;
   text-transform: uppercase;
   
}

.entry-title:after {
   content:"";
   display:block;
   height:6px;
   position:absolute;
   top:50%;
   margin-left: 20px;
   width:1920px;
   left:100%;
   background:var(--text-color);
}
